Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[4.4.x]Omni Nightlies for Find 7a/7s

OP Entropy512

21st December 2014, 11:57 PM   |  #1211  
Senior Member
Thanks Meter: 69
 
248 posts
Join Date:Joined: Oct 2011
More
Yep. The only problem I noticed is that in some situations where the 3g 4g signal is weak the phone sometime reboots. Using it on 2g only in the weak signal areas and no reboots.
22nd December 2014, 06:51 PM   |  #1212  
OP Senior Recognized Developer
Flag Owego, NY
Thanks Meter: 24,855
 
13,541 posts
Join Date:Joined: Aug 2007
Donate to Me
More
Quote:
Originally Posted by Adam3Sixty

Ok, possibly dumb question...
1. Make full nandroid backup.
2. Flash one of these modems.
3. If it doesn't work out well, would the nandroid backup restore cover the modem files too??

No.

Quote:
Originally Posted by Adam3Sixty

ok, so, I got my Find 7 and the first thing I did was flash OmniROM.
How would I
1. Find out what modem I have already, and
2. Is there any news to upgrade to a newer one? (I know on my S3 it was always good to update the modem to keep the newest firmware on it)

If you did not flash any ColorOS version from the Oppo forums, Omni will work fine. Oppo has yet to OTA anyone beyond the 1.2.x series. (Which is why, despite Oppo claiming they are "stable", I consider ColorOS 2.x to be beta - if they're not willing to OTA it, it's beta. period.)

It's people who played with ColorOS 2.x betas (not "stable" despite Oppo's claims, see above...), especially KitKat versions, that have had problems.
23rd December 2014, 08:37 AM   |  #1213  
Adam3Sixty's Avatar
Senior Member
Flag Exeter
Thanks Meter: 385
 
1,031 posts
Join Date:Joined: Apr 2011
Donate to Me
More
Quote:
Originally Posted by Entropy512

If you did not flash any ColorOS version from the Oppo forums, Omni will work fine. Oppo has yet to OTA anyone beyond the 1.2.x series. (Which is why, despite Oppo claiming they are "stable", I consider ColorOS 2.x to be beta - if they're not willing to OTA it, it's beta. period.)

It's people who played with ColorOS 2.x betas (not "stable" despite Oppo's claims, see above...), especially KitKat versions, that have had problems.

Now that right there is an informative reply, thank u very much
So from that I have to ask, I'm pretty sure I was on ColorOS 1.2.x when I got my phone, but paid no attention to it as my phone plan was to flash Omni straight away. In ur honest opinion, is there any point me flashing the (possibly) newer modem files?
23rd December 2014, 09:33 AM   |  #1214  
Major_Sarcasm's Avatar
Senior Member
Flag South Coast, UK
Thanks Meter: 191
 
790 posts
Join Date:Joined: Jan 2009
More
Quote:
Originally Posted by kishd

Yep. The only problem I noticed is that in some situations where the 3g 4g signal is weak the phone sometime reboots. Using it on 2g only in the weak signal areas and no reboots.

Since I've had my G Watch R, I've noticed when my phone reboots as it vibrates when it loses connection. There certainly could be a correlation as I often get a reboot when driving to work when I go through a certain area.
Yesterday, 03:49 PM   |  #1215  
uppon2's Avatar
Recognized Contributor
Thanks Meter: 1,223
 
2,663 posts
Join Date:Joined: Oct 2010
More
Hello. I have purchased 2 games from the same developer and they both fail to load. I get an error reading "Unfortunately package access helper had stopped". According to the dev, these games might have an issue with certain AOSP roms but they only fail to work on this one. The games are 'Botanicula and 'Machinarium'. The developer told me a fix was on the way.... (3 months ago). Do you know if there is a workaround that might help?
Yesterday, 04:15 PM   |  #1216  
Member
Thanks Meter: 13
 
97 posts
Join Date:Joined: Jan 2013
More
Machinarium works for me on Omni 5.0
Yesterday, 07:04 PM   |  #1217  
OP Senior Recognized Developer
Flag Owego, NY
Thanks Meter: 24,855
 
13,541 posts
Join Date:Joined: Aug 2007
Donate to Me
More
Quote:
Originally Posted by uppon2

Hello. I have purchased 2 games from the same developer and they both fail to load. I get an error reading "Unfortunately package access helper had stopped". According to the dev, these games might have an issue with certain AOSP roms but they only fail to work on this one. The games are 'Botanicula and 'Machinarium'. The developer told me a fix was on the way.... (3 months ago). Do you know if there is a workaround that might help?

I'll try to see what the issue is with Machinarium next week. I have one device still running Omni 4.4 and I purchased MAchinarium via the Humble Bundle.
The Following User Says Thank You to Entropy512 For This Useful Post: [ View ]
Yesterday, 09:35 PM   |  #1218  
Junior Member
Thanks Meter: 0
 
10 posts
Join Date:Joined: Jul 2014
Why there are daily updates? Is there a changelog?
Yesterday, 10:17 PM   |  #1219  
Senior Member
Thanks Meter: 98
 
268 posts
Join Date:Joined: May 2013
More
Quote:
Originally Posted by lazostat

Why there are daily updates? Is there a changelog?

https://gerrit.omnirom.org/#/q/status:merged

Keep in mind that Kit Kat isn't worked on so much now as lollipop is
Yesterday, 10:24 PM   |  #1220  
Senior Member
Thanks Meter: 4,757
 
4,553 posts
Join Date:Joined: Jun 2012
Donate to Me
Quote:
Originally Posted by farenteria

https://gerrit.omnirom.org/#/q/status:merged

Keep in mind that Kit Kat isn't worked on so much now as lollipop is

to be correct
https://gerrit.omnirom.org/#/q/statu...ch:android-4.4

The Following User Says Thank You to maxwen For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes